Subject: Re: [bug#71371] [PATCH v2] gnu: svn-fetch: Allow specifying revisions as strings.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 25 Jun 2024 17:19:26 +0200

Hello,

Maxim Cournoyer <[email-masked]> skribis:

> I see.  I don't have a strong opinion, if it eases the maintenance of
> the many texlive packages we carry, but it seems to me that an updater
> could do the work of associating an immutable SVN reference to a tag at
> the time of the import.

I share that sentiment too.  But Nicolas, do let us know if doing the
work in the importer turns out to be more difficult than expected.

Ludo’.